ptsc(8)

Platform Trust Services(PTS) - ptsc

NAME
ptsc - PTS verifier command

SYNOPSIS
ptsc [OPTION] [COMMAND]

DESCRIPTION

ptsc is a collector side application of Platform Trust Services(PTS).

COMMANDS

-i  Initialize PTS collector

-t  Self test (attestation)

-s  Startup (selftest + timestamp)

-u  Update the reference manifests(RM)

-c  Clear PTS collector

-U  Update the RM (auto)

-D  Display the configuration

OPTIONS

-c configfile
    Set configuration file. defalt is /etc/ptsc.conf

-P name=value
    Set properties.

-R  Remove RMs

-z  Set the SRK secret to all zeros (20 bytes of zeros)

-v  Verbose mode. Multiple -v options increase the verbosity.

SEE ALSO

ptsc.conf(5),openpts(8)

AUTHOR
Seiji Munetoh

REPORTING BUGS
Report bugs to <openpts-users@lists.sourceforge.jp>